@Echo Off
set filename=%1
set dstfile=%2
if not exist AtomicParsley.exe cancel
AtomicParsley.exe %filename% -t
AtomicParsley.exe %filename% --extractPix
set prefix=%~n1
PUSHD "%~dp1"
move /Y "%prefix%_artwork_*" %dstfile%
POPD